body { font-family:Verdana, Arial, Tahoma;font-size:11px;margin:0 auto;color:#7e7e7e;line-height:18px;background:#f2f2f2;
}
html, body { height:100%;margin:0;padding:0; }

* { margin:0; padding:0; }
*:focus { outline:none; }

#top-container { min-height:100%;height:auto !important;height:100%;margin: 0 0 -45px 0;padding:0; }
.footer-push, .footer { height:40px;margin: 0;padding:0;background-color:#f4f4f4; }
#footer p { color:#000;text-align:center; }
#footer a:visited, #footer a:hover, #footer a { color:#2e71f9; }
#prefooter {height:50px;clear: both;}

#content-container { margin-top:14px;}

.centercolumn{width:960px; margin:0px auto 0px auto;}

#logo { margin-top:20px; }
#logo a:visited, #logo a:hover, #logo a { font-size:30pt;font-family:Georgia;color:#000; text-decoration:none; }
#logo a span, #logodesc span { color:#ea620c; }
#logodesc { font-size:10.5pt;font-family:Georgia;padding-left:20px; color:#000;float:clear;}

#topmenu { margin-left:476px;margin-top:-37px; position:absolute;z-index:1;}
#topmenu a:visited, #topmenu a:hover, #topmenu a { font-size:16pt;font-family:Georgia;color:#2e71f9;}
#topmenu a.f:visited, #topmenu a.f:hover, #topmenu a.f { color:#ea620c; }

#main_banner { margin-top:15px;background-color:#fff; }
#main_banner img, #main_banner object { padding-left:12px;float:right; }
#main_banner p { padding-top:12px;padding-left:12px;font-size:11pt;font-family:Georgia;color:#000;text-align:justify; }
#main_banner p.w { padding-right:12px;font:bold;font-size:14pt;font-family:Georgia;color:#7f0000;clear:both;float:none!important; }
#main_banner p.cntr { padding-bottom:12px;font-size:14pt;color:#d50d0d;text-align:center; }
#main_banner a, #main_banner a:visited, #main_banner a:hover { color:#2e71f9;}

.main_other {  }
.main_other h2 { font-size:15pt;font-family:Georgia;color:#ea620c;padding-top:12px; }
.main_other p { padding-top:12px;padding-left:12px;font-size:14pt;font-family:Georgia;color:#000;text-align:justify; }
.main_other ul { padding-top:12px;padding-left:12px;font-size:14pt;font-family:Georgia;color:#000;text-align:justify; }
#regform { margin-top:5px;background-color:#f4f4f4;overflow:auto; }
#regform .warn { color:#f91c1c;padding-bottom:12px; }
#regform #regformform { margin-left:25px;float:left; }
#regform p { padding-top:12px;padding-right:12px;padding-left:20px;font-size:11pt;font-family:Georgia;color:#000;text-align:justify; }
#regform .text-input, #regform .text-input-small { background-color:#fff;border:solid 1px #dadada;margin-bottom:5px;padding:6px 5px;color:#797979;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; }
#regform .text-input { width:248px; }
#regform .text-input-small{ width:73px; }
#regform input[type=text] { border:solid 1px #e7e7e7;margin:4px 4px 8px 0px;padding:5px;color:#797979;vertical-align:middle;font-size:11px; }
#regformform { padding-top:15px;padding-right:10px; }

.clear { clear:both;float:none!important; }
fieldset { border:0;padding-bottom:15px; }
form { margin:0;padding:0; }
.button { cursor:pointer;}
.button { background:#ea620c;font-family:Georgia;font-size:10pt;color:#fff; width:224px; height:30px;padding:3px 0px; text-align:center; text-decoration:none; border:0px;}
hr { border-width:0;height:1px;line-height:0;margin-top:5px;page-break-after:always;text-align:center;width:100%;clear:both;color:#cdcdcd;background-color:#cdcdcd;background-repeat:repeat-x; }

#menubar {
	margin: 12px 0;
	padding: 0;
	height: 40px;
	background: url(./menubar.png) repeat-x;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;
}
#topnav {
	position: relative;
	height: 40px;
	z-index: 1000;
	padding: 0;
	margin: 0;
}
#topnav ul {
	margin: 0;
	padding: 0;
}
#topnav li {
	float: left;
	margin: 0;
	padding: 0 0 0 2px;
	position: relative;
	list-style: none;
}
#topnav li a {
	display: block;
	line-height: 40px;
	padding: 0 16px;
	color: #f3f3f3;
	text-shadow: 0 1px 0 #1d1d1d;
	font-size: 13px;
}
#topnav li a.active {
	background: url(http://navolgina.ru/forum/Themes/Elegant2/images/theme/on.png) repeat-x;
	color: #FFF;
}
#topnav li a.active2 {
	background: url(./on2.png) repeat-x;
	color: #000;
}
#button_pre_forum {
	width:220px;
}
#topnav li a:hover, #topnav li:hover a, #topnav li.sfhover a {
	background: url(http://navolgina.ru/forum/Themes/Elegant2/images/theme/hov.png) repeat-x;
	color: #FFF;
	text-decoration: none;
}
#topnav li:hover li a, #topnav li ul li a:hover {
	color: #ddd;
	background: #143758;
}
#topnav li li {
	width: 200px;
	height: auto;
	padding: 0;
}
#topnav li span { margin-top:10px;font-size: 15px;color:white;height: 30px;line-height: 30px; }
#topnav li li a, #topnav li li a:hover, #topnav li li a, #topnav a.active li a, #topnav li:hover li a, #topnav li.sfhover li a {
	background: #0d273f;
	height: 30px;
	line-height: 30px;
	margin: 0;
	font-weight: normal;
	text-transform: none;
	font-size: 10px;
	color: #FFF;
}
#topnav li ul {
	background: #202020;
	position: absolute;
	width: 200px;
	left: -999em;
	margin-left: -1px;
}
#topnav li ul ul {
	margin: -27px 0 0 195px;
}
#topnav ul li li:hover, #topnav ul li li.hover {
	position: static;
}
#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfhover ul ul, #topnav li.sfhover ul ul ul {
	left: -999em;
}
#topnav li:hover ul, #topnav li.sfhover ul {
	left: 3px;
}
#topnav li li:hover ul, #topnav li li li:hover ul, #topnav li li.sfhover ul, #topnav li li li.sfhover ul {
	left: 0;
}
